
GRUPO 4 A 2023 - Feature #3156

Feature # 3038 (New): Etapa III

Presentación final 

09/27/2023 09:00 AM - Cristian Sanchez

Status: New Start date: 12/14/2023

Priority: High Due date: 12/27/2023

Assignee: Cesar Jimenez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/14/2023 09:30 PM - Cristian Sanchez

- Due date changed from 11/29/2023 to 12/27/2023

- Start date changed from 11/06/2023 to 12/06/2023

#2 - 12/15/2023 08:37 AM - Cristian Sanchez

- Start date changed from 12/06/2023 to 12/14/2023

#3 - 12/26/2023 09:46 PM - Cristian Sanchez

- % Done changed from 0 to 100
